<?php 
require_once(dirname(__FILE__).'/../include/config_base.php');
if(!isset($art_shortname)) $art_shortname = '.html';
if(strlen($art_shortname)>6) exit("art_shortname too long!");
$specfile = dirname(__FILE__)."spec_1".$art_shortname;
if(file_exists($specfile))
{
	include($specfile);
	exit();
}
else
{
  require_once(DEDEINC.'/inc_arcspec_view.php');
  $sp = new SpecView();
  $sp->Display();
  $sp->Close();
}
?>